@font-face {
  font-family: "iconfont"; /* Project id 4160931 */
  src: url('iconfont.eot?t=1690440591547'); /* IE9 */
  src: url('iconfont.eot?t=1690440591547#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('iconfont.woff2?t=1690440591547') format('woff2'),
       url('iconfont.woff?t=1690440591547') format('woff'),
       url('iconfont.ttf?t=1690440591547') format('truetype'),
       url('iconfont.svg?t=1690440591547#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuojiantou:before {
  content: "\e736";
}

.icon-youjiantou:before {
  content: "\e737";
}

.icon-bianzubeifen:before {
  content: "\e759";
}

.icon-guanbi:before {
  content: "\e75a";
}

.icon-dianzan:before {
  content: "\e757";
}

.icon-lacai:before {
  content: "\e758";
}

.icon-Search:before {
  content: "\e755";
}

.icon-Online:before {
  content: "\e756";
}

.icon-apple:before {
  content: "\e733";
}

.icon-a-GooglePlaylogo:before {
  content: "\e734";
}

.icon-games:before {
  content: "\e75f";
}

.icon-xing:before {
  content: "\e74e";
}

.icon-Hot:before {
  content: "\e746";
}

.icon-a-SearchResults:before {
  content: "\e747";
}

.icon-Tags:before {
  content: "\e748";
}

.icon-Category:before {
  content: "\e749";
}

.icon-Top:before {
  content: "\e74a";
}

.icon-Home:before {
  content: "\e74b";
}

.icon-New:before {
  content: "\e74c";
}

.icon-Editor:before {
  content: "\e74d";
}

